.woocommerce-breadcrumb {
    line-height: 1.4 !important;
}

.pcont.ppage {
    padding-top: 0rem !important;
}

#lightboxOverlay, #lightbox {
    z-index: 20000 !important;
}

.mT5 .gtktext {
    padding-top: 1rem;
}

.ppage #slider-container {
    max-width: calc(100% - 80px);
    flex: 8;
}

#slider-container > div {
    max-width: 90%;
}

#slider-container video {
    cursor: pointer;
}

.ppage .gallery {
    max-width: 77px;
}

.mT2 .gtktext {
    padding-left: 3rem;
}

.gtkimg img {
    max-width: 100%;
}

.ppage .images, .ppage .details {
    flex: 1;
}

.images {
    max-width: 50%;
}

.ppage h1 {
    display: block;
}

.ppage {
    margin-top: 2rem;
}

.images a > .imgPlaceholder {
    /*    max-height: 530px;*/
    /*width: 390px*/
    display: block;
    margin: 0 auto;
}

.main.imgPlaceholder {
    /*min-width:500px !important;
    width:500px !important;
    min-height:500px !important;*/
}
/*.images > div {
    margin-top: 2rem;
}*/

.gallery {
    overflow: auto;
    scrollbar-width: none;
}

    .gallery::-webkit-scrollbar {
        width: 0px;
    }


    .gallery .gallery-dot, .gallery .imgPlaceholder, .gallery img:not(.video-play-icon) {
        min-width: 73px;
        min-height: 73px;
        max-width: 73px;
        max-height: 73px;
        cursor: pointer;
    }

    .gallery > .video-container {
        position: relative;
    }

        .gallery > .video-container > .overlay {
            position: absolute;
            width: 100%;
            height: 100%;
            top: 0;
            bottom: 0;
            left: 0;
            right: 0;
            display: flex;
            justify-content: center;
            align-items: center;
            /*background-color: rgba(255,255,255, 0.4);*/
        }

            .gallery > .video-container > .overlay > div {
                background-color: rgb(220, 220, 220);
                border-radius: 50%;
                padding: 0.5rem;
                display: flex;
                justify-content: center;
                align-items: center;
            }

    .gallery > * {
        border: 2px solid transparent;
    }

    .gallery .imgPlaceholder.loaded {
        background-image: unset;
        background-color: unset;
    }

    .gallery .loaded:not(.active) {
        opacity: 0.6;
    }

    .gallery .gallery-dot.active, .gallery .imgPlaceholder.active {
        border: 2px solid #000 !important;
    }

    /*.gallery {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}*/

    .gallery a:not(:first-child) {
        margin-top: 1rem;
        display: block;
    }

.price span:not(.lowest) {
    color: #000;
}

.price {
    display: flex;
    align-items: center;
}

/*    .price span:not(:first-child) {
        margin-left: 0.5rem;
    }*/

/*.ppage .howitworks span, .ppage .howitworks h2 {
    color: #16212C;
}*/

/*.ppage .howitworks {
    background-color:white !important;
}*/

.ppage #reviews {
    margin-top: 3rem;
    text-align: center;
}

#gtk {
    position: relative;
    text-align: center;
    display: flex;
    justify-content: center;
}

    #gtk img {
        min-width: 100%;
    }

    #gtk > div {
        z-index: 999;
        position: absolute;
        bottom: -5rem;
        padding: 4rem 6rem;
        min-width: 60%;
        border-radius: 8px;
    }

    #gtk span {
        display: block;
        margin-bottom: 3rem;
        font-family: 'GrenetteBold';
        color: #fff;
        font-size: 38px;
        line-height: 1.2;
    }

.gtktext span {
    display: block;
    min-width: 100%;
}

.gtktext span {
    margin-bottom: 1rem;
}

.options label {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.options span {
    font-size: 12px;
    display: block;
    padding-right: 1rem;
}

.options input[type='radio'] + label:before {
    margin-right: 7px;
}

/*.options > div {
    margin-top: 1rem;
}

.options > div {
    margin-right: 15px;
}*/

.shD {
    line-height: 22px;
    margin-top: 16px;
}

.options label {
    cursor: pointer;
}

ul.check-list {
    /*list-style: '◾';*/
    list-style: none;
    padding-left: 1rem;
    max-width: 500px;
    margin-top: 0;
}

    ul.check-list li:before {
        position: absolute;
        left: -15px;
        content: ' ';
        background-image: url(https://s.w.org/images/core/emoji/14.0.0/svg/25aa.svg);
        width: 16px;
        height: 16px;
    }

    ul.check-list li:not(:first-child) {
        margin-top: 0.7rem;
    }

    ul.check-list li {
        padding-left: 0.3rem;
        line-height: 1;
        position: relative;
    }

        ul.check-list li::marker {
            font-size: 12px;
        }


.features.types img {
    height: 40px !important;
    display: block;
    margin: auto;
    cursor: pointer;
}

.features.types .title {
    font-weight: normal !important;
    font-size: 12px !important;
    line-height: 1.4;
    display: block;
}



.images .slick-slide img {
    width: calc(100% - 4px);
}


.ppage div[data-widget-style*=standard] .stamped-summary-actions {
    display: none !important;
}

.woocommerce-breadcrumb a, a.woocommerce-review-link, .product_meta a {
    color: #727272;
}

.woocommerce-breadcrumb a {
    text-decoration: underline;
}

@font-face {
    font-family: 'font awesome 5 free';
    font-style: normal;
    font-weight: 900;
    font-display: swap;
    src: url(/wp-content/themes/storefront/assets/fonts/fa-solid-900.eot);
    src: url(/wp-content/themes/storefront/assets/fonts/fa-solid-900.eot?#iefix) format("embedded-opentype"),url(/wp-content/themes/storefront/assets/fonts/fa-solid-900.woff2) format("woff2"),url(/wp-content//themes/storefront/assets/fonts/fa-solid-900.woff) format("woff"),url(/wp-content/themes/storefront/assets/fonts/fa-solid-900.ttf) format("truetype"),url(/wp-content/themes/storefront/assets/fonts/fa-solid-900.svg#fontawesome) format("svg")
}

.woocommerce-breadcrumb a:first-of-type::before {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    line-height: 1;
    font-family: 'font awesome 5 free';
    font-weight: 900;
    line-height: inherit;
    vertical-align: baseline;
    content: "\f015";
    margin-right: 0.5407911001em;
}

.woocommerce-breadcrumb {
    font-size: .875em;
}

    .woocommerce-breadcrumb .breadcrumb-separator {
        display: inline-block;
        padding: 0 0.5407911001em;
    }

    .woocommerce-breadcrumb .breadcrumb-separator {
        text-indent: -9999px;
        position: relative;
    }

        .woocommerce-breadcrumb .breadcrumb-separator::after {
            -webkit-font-smoothing: antialiased;
            -moz-osx-font-smoothing: grayscale;
            display: inline-block;
            font-style: normal;
            font-variant: normal;
            font-weight: 400;
            line-height: 1;
            font-family: 'font awesome 5 free';
            font-weight: 900;
            line-height: inherit;
            vertical-align: baseline;
            content: "\f105";
            display: block;
            font-size: .875em;
            text-indent: 0;
            line-height: initial;
            position: absolute;
            top: 50%;
            left: 50%;
            width: 1em;
            height: 1em;
            -webkit-transform: translateX(-50%) translateY(-50%);
            -ms-transform: translateX(-50%) translateY(-50%);
            transform: translateX(-50%) translateY(-50%);
            text-align: center;
            opacity: .25;
        }


.slick-next, .slick-prev {
    opacity: .7;
}

#hiw > div.catprod {
    margin-top: 1rem;
}

.price-selector * {
    line-height: 1.1;
}

.price-selector .selector.active, .material-container .material-button.active {
    cursor: default;
    border-color: #f98d6c !important;
}

.price-selector .selector:hover {
    border-color: #f98d6c !important;
}

.price-selector .selector {
    border: 1px solid #828282;
    border-radius: 2px;
    height: 72px;
    width: 118px;
    position: relative;
    cursor: pointer;
    transition: .5s border ease-in-out;
    -webkit-user-select: none;
    user-select: none;
}

    .price-selector .selector.delivery {
        width: unset;
        height: unset;
        padding: 0.5rem 0.3rem;
        display: inline-block;
        border: 1px solid transparent;
    }

.delivery-features .price-selector {
    height: 58px;
}

.price-selector .selector.active:before, .material-container .material-button.active:before {
    content: "";
    background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTMiIGhlaWdodD0iMTAiIHZpZXdCb3g9IjAgMCAxMyAxMCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KICA8cGF0aCBkPSJNNC43NzMgNi44OTQ3NUwxMS42NjcgMEwxMi43MjgzIDEuMDYwNUw0Ljc3MyA5LjAxNTc1TDAgNC4yNDI3NUwxLjA2MDUgMy4xODIyNUw0Ljc3MyA2Ljg5NDc1WiIgZmlsbD0id2hpdGUiLz4KPC9zdmc+Cg==);
    background-repeat: no-repeat;
    background-position: 3px 5px;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 18px;
    width: 18px;
    right: 0;
    bottom: 0;
    background-color: #f98d6c;
}

.price-selector .selector:before, .material-container .material-button:before {
    content: "";
    position: absolute;
    transition: .5s width ease-in-out,.5s height ease-in-out;
    width: 0;
    height: 0;
    z-index: 1;
}

.price-selector .selector div.header {
    max-height: 28px;
    padding: 4px;
    font-size: .8em;
    font-family: GrenetteBold,Arial,sans-serif;
    color: #828282;
    margin-bottom: 13px;
    transition: .5s background-color ease-in-out,.5s color ease-in-out;
    text-align: center;
}

.price-selector .selector div {
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}

    .price-selector .selector div.size {
        font-size: .8em;
        margin-bottom: 2px;
        color: #828282;
    }


    .price-selector .selector div.price {
        font-size: 1em;
    }

.price-selector .selector.active .header {
    background-color: #f98d6c;
    color: #fff;
}

#gift-variations .options {
    column-gap: 7px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.format-column {
    display: inline-block;
    margin-top: 10px;
}

.modal.cr-reviews, modal.delivery {
    transition: all 0.5s ease-in-out;
}

    .modal.cr-reviews .modal-content {
        top: 50%;
        transform: translateY(-50%);
        max-width: 600px;
        transition: all 0.5s ease-in-out;
    }

.modal.delivery .modal-content {
    max-width: 400px;
}

.modal.cr-reviews .modal-header, .modal.delivery .modal-header {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 99;
}

.modal.cr-reviews:not(.delivery) .modal-body {
    padding: 0;
}

#customer-reviews {
    text-align: right;
    margin-right: 10%;
}

#customer-reviews-mobile {
    display: none !important;
}

@media (max-width: 600px) {
    #add-to-cart-container {
        /*        position: fixed;
        bottom: 0;
        padding: 1rem;
        background-color: #FFF;
        left: 0;
        right: 0;
        z-index: 99;*/
        margin-top: 1rem !important;
        /*        padding: 1rem 0 2rem;*/
    }



    .ppage-features {
        margin-left: .75rem;
    }

    .ppage-feature:not(.new) > .f1 {
        display: flex;
        flex-wrap: nowrap;
        align-items: start;
    }

    #accordions {
        display: block !important;
    }

    #customer-reviews {
        display: none !important;
    }

    #customer-reviews-mobile.dF {
        display: flex !important;
    }

    .images > .dF.vC {
        min-width: 100%;
    }

    #customer-reviews-mobile, .gallery.slider-nav {
        flex: 1;
        justify-content: center !important;
    }
}

#accordions {
    display: none;
}

    #accordions .accordion {
        width: 100%;
        background-color: transparent !important;
    }

        #accordions .accordion span {
            flex: 1;
            font-family: 'RoobertR';
        }


.n-main {
    display: none;
}

    .n-main .shD * {
        font-size: 15px !important;
    }

@media (max-width: 600px) {

    ul.check-list {
        padding-left: 0rem !important;
        font-size: 18px;
    }

    .n-main .gallery {
        justify-content: flex-start !important;
        padding-left: 0.75rem;
        align-items: center;
    }

    #n-gallery-images .pp-slider-content {
        overflow-y: hidden;
    }

    .catprod > div {
        max-width: 100%;
    }
}

.n-main-section {
    position: relative;
    height: 55vh;
    background-size: cover;
    background-position: center;
}

.n-main .n-main-section {
    padding: 1rem;
}

.desktop .n-main-section {
    display: flex;
    flex-wrap: wrap;
}

    .desktop .n-main-section > .f1 {
        height: 55vh;
    }

.n-main .n-main-section:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: linear-gradient(0deg, rgba(25,23,19,0) 80%, rgba(8,7,6,0) 81%, rgba(0,0,0,0.5942752100840336) 100%)
}

.n-main .n-main-section:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: linear-gradient(180deg, rgba(25, 23, 19, 0) 0%, rgba(8, -7, 6, 0) 0%, rgba(8, 7, 6, 0) 42%, rgba(0, 0, 0, 0.87121848739496) 85%);
}

.n-main-section .storefront-breadcrumb *, .n-main-section .storefront-breadcrumb {
    color: #FFF !important;
    z-index: 999 !important;
    text-shadow: 1px 1px 1px #000;
    display: flex;
}

.desktop .n-main-section .storefront-breadcrumb *, .desktop .n-main-section .storefront-breadcrumb {
    color: #000 !important;
    z-index: 999 !important;
    text-shadow: none !important;
    display: flex;
}

.n-main-section .storefront-breadcrumb {
    margin-left: 1rem !important;
}

.n-searcher {
    position: absolute;
    bottom: 1rem;
    z-index: 99;
    right: 1rem;
    left: 1rem;
}

.n-main .n-searcher *:not(button, .corange) {
    color: #FFF !important;
}

.n-main .n-searcher *:not(button) {
    text-shadow: 1px 1px 1px #000;
}

.n-main .n-searcher .corange {
    text-decoration: underline;
}

.n-searcher h1 {
    display: block;
    margin-bottom: 0.5rem;
}

.n-searcher-container > div {
    background-color: rgba(255, 255, 255, .2);
    border-radius: 8px;
    border: 1px solid #fff;
    display: flex;
    flex-wrap: wrap;
    padding: 0.5rem 1rem;
}

.n-searcher-container input {
    background: transparent;
    border: none;
    flex: 1;
    outline: none;
    font-size: 16px;
    min-height: 35px;
    caret-color: #FFF;
}

    .n-searcher-container input::placeholder {
        color: rgba(255,255,255,0.8);
    }

.desktop .n-searcher-container input {
    background: transparent;
    caret-color: #000 !important;
}

    .desktop .n-searcher-container input::placeholder {
        color: #000 !important;
    }



.n-searcher-container input::placeholder {
    color: rgba(255,255,255,0.8);
}

.n-searcher-container button {
    width: 100%;
    margin-top: 0.5rem;
    border-radius: 8px;
}

.n-main .ppage {
    margin-top: 0rem;
}

.n-main #slider-container {
    max-width: 100% !important;
}

.n-main .images {
    padding-right: 0 !important;
}

button.variation-button {
    padding: 7.4px 20.8px 9px 21px;
    border-radius: 8px;
    border: 2px solid rgba(0, 0, 0, 0.12);
    background: #fff;
    font-size: 15px;
    line-height: 25px;
    margin-right: 0.5rem;
    margin-top: 0.5rem;
    color: #000 !important;
}

    button.variation-button.active {
        background-color: transparent;
        border: 2px solid #000;
    }

.n-main .addtocart {
    max-width: 100% !important;
    margin-top: 1.2rem;
    border-radius: 8px !important;
}

.n-main .shD {
    border-top: 1px solid #ddd;
    padding-top: 0.7rem;
    padding-left: 0.7rem;
}

.n-main h1 {
    font-size: 31px !important;
}

.desktop *:not(.grenB, .interB), .n-main *:not(.grenB, .interB) {
    font-family: 'Inter' !important;
}

img.gallery-loaded {
    background: transparent url('/wp-content/uploads/images/spinner.gif') center center no-repeat !important;
    background-size: 50px 50px !important;
}

.slider-for > a, .customer-reviews .cr-review {
    transition: all ease-in-out .25s;
}

    .slider-for > a.active {
        opacity: 1;
        display: flex;
    }

    .customer-reviews .cr-review.active {
        opacity: 1;
        display: block;
    }


    .slider-for > a.hidden, .customer-reviews .cr-review.hidden {
        opacity: 0;
        transition: all ease-in-out .25s;
        display: none;
    }

.slider-for .imgPlaceholder {
    -webkit-box-shadow: 0px 0px 5px -3px rgba(0,0,0,0.55);
    -moz-box-shadow: 0px 0px 5px -3px rgba(0,0,0,0.55);
    box-shadow: 0px 0px 5px -3px rgba(0,0,0,0.55);
}

.slick-next, .slick-prev {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    width: 20px;
    height: 20px;
    padding: 0;
    -webkit-transform: translate(0,-50%);
    -ms-transform: translate(0,-50%);
    transform: translate(0,-50%);
    cursor: pointer;
    color: transparent;
    border: none;
    outline: 0;
    background: 0 0;
}

.gallery-loaded {
    max-width: 100%;
}


.n-main .gallery-loaded {
    max-width: 90% !important;
}

.desktop .n-searcher *:not(button) .st {
    margin: unset !important;
}

.desktop .n-searcher {
    position: absolute;
    z-index: 99;
    top: 50%;
    transform: translateY(-50%);
    left: 4rem;
    right: unset;
    bottom: unset;
    width: 40%;
}

.desktop .trustpilot > div {
    margin: 0.5rem 0 !important;
}

.made-in-desktop {
    background-color: #FEE3DA;
    color: #F77147 !important;
    padding: 1rem;
    border-radius: 5px;
    display: inline-block;
}

    .made-in-desktop #made-in-new .f1.dF.vC {
        justify-content: flex-start;
    }

.desktop {
    background-color: #fff;
}

    .desktop button.accordion {
        background-color: transparent !important;
        font-size: 14px;
    }

        .desktop button.accordion img {
            padding: 0.6rem .5rem;
            background-color: #F7F7F8 !important;
            border-radius: 50%;
        }

    .desktop .panel {
        font-size: 14px;
    }

    .desktop .accordion {
        width: 100%;
        padding: 0.5rem 0 !important;
    }

        .desktop .accordion span {
            flex: 1;
        }

@media (min-width: 1026px) {
    .ymalcontainer {
        background-color: white;
    }

    .ppage {
        margin-top: -1rem;
    }
}

@media (max-width: 1026px) {
    .desktop {
        display: none !important;
    }
}

.desktop .n-searcher-container > div:first-child {
    border: 1px solid rgba(0, 0, 0, 0.12) !important;
}

.beforeSalePrice {
    font-size: 14px;
    text-decoration: line-through;
    line-height: 26px;
    color: gray !important;
}

.discount {
    background-color: #F77147;
    padding: 0px 12px;
    text-align: center;
    font-size: 14px;
    border-radius: 8px;
}

    .discount span {
        color: #FFF !important;
        font-size: 14px;
        line-height: 1.2;
    }



.lowest {
    color: gray !important;
    font-size: 14px;
    line-height: 26px;
}

.video-play {
    background: transparent;
    background-color: transparent;
    border-left: 1px solid black;
    margin-left: 0.4rem;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    padding-left: .3rem;
}

    .video-play img {
        width: 10px;
        height: 10px;
        background: transparent;
    }

    .video-play span {
        font-size: 12px;
        margin-left: .1rem;
        line-height: 1;
    }

.faq .accordionC > .dF.vC, .accordion {
    background-color: #f2f2f2 !important;
}

#seo-sections h1, #seo-sections h2, #seo-sections h3, #seo-sections h4, #seo-sections h5 {
    font-family: GrenetteBold !important;
}

#seo-sections a:not(.btn), .faq .accordionC .panel a:not(.btn) {
    color: #F77147 !important;
}


@media (max-width: 600px) {
    #seo-sections a.btn {
        max-width: unset !important;
    }
}

blockquote.pq {
    margin-left: 0;
    border-left: 3px solid #F77147;
    padding-left: 0.5rem;
    font-style: italic;
}